[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# AllowDriveSeparators

Set of characters considered drive separators

## Declaration

Source position: sysunixh.inc line 35

`const AllowDriveSeparators: = [];`

## Description

AllowDriveSeparators are the characters which are considered to separate the drive part from the directory part in a filename. This will be an empty set on systems that do not support drive letters. Other systems (dos, windows and OS/2) will have the colon (:) character as the only member of this set.

## See also

PathSeparator |  | Character used to separate paths in a search list
DriveSeparator |  | Character used to separate directory parts.
ExtensionSeparator |  | Character which separates the filename from the file extension.
AllowDirectorySeparators |  | Set of characters considered directory separators

Documentation generated on: Feb 26 2014